map: Omega
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Rango
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Button
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Pun Pun (MK-818)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Velox Gracilicollis
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d0a0c95a-1438-4ca2-868b-8bb8cd0759ab
  playerICName: Chris Bacon
  playerOOCName: HamDerCrette
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Celeste Moondust
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Doink
  playerOOCName: hobbitmax999
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Chitters Chitters
  playerOOCName: hobbitmax999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb9e34e8-57db-49f1-b5cf-33b13cefa788
  playerICName: clown spider (327)
  playerOOCName: itilos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb9e34e8-57db-49f1-b5cf-33b13cefa788
  playerICName: clown spider (289)
  playerOOCName: itilos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cb9e34e8-57db-49f1-b5cf-33b13cefa788
  playerICName: Billabong Swaggins
  playerOOCName: itilos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 582570d4-0ea5-4bc1-bf0a-bb624fc65cb0
  playerICName: Jack Kramer
  playerOOCName: jackp
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: be5a50da-0b3e-4d1a-a334-434b5e404cb9
  playerICName: Adam Greer
  playerOOCName: magelfik
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6f93f613-d15f-40ab-b2c2-383133818157
  playerICName: Sleeps-Much
  playerOOCName: Mysterious_Anon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Kane Sad
  playerOOCName: sad
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Casper Pedersen
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Frank Lastname
  playerOOCName: TacoHuman
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0b1b1c92-5dd9-4b57-8ca1-7930c58c9cfc
  playerICName: Still Stella
  playerOOCName: TheGayOne
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Xam Kamask
  playerOOCName: Xamded
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]smoggy, skinny, offend, roll[/color]

  [color=White]Chitters Chitters[/color] ([color=gray]hobbitmax999[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Velox Gracilicollis, Bartender | [color=red]Failure![/color] (0%)

  - Kill or maroon Still Stella, Mime | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 61345
endTick: 522396
duration: 00:30:03.1315302
fileCount: 249
size: 51076199
uncompressedSize: 269924266
endTime: 04:50:13.1492535
...
